' ExceptionEntidadNoExiste: excepción que puede lanzar VincularObjeto
Public Class ExceptionEntidadNoExiste
  Inherits Exception
  Public Sub New(ByVal msj As String)
    MyBase.New(msj)

  End Sub
End Class
